export namespace dataQualityLine {
    let id: string;
    let type: string;
    let display: string;
    namespace columns {
        let keys: {
            id: string;
            display: string;
        }[];
        let measures: {
            id: string;
            display: string;
        }[];
    }
}
export namespace dataQualityMetricThreeLine {
    let id_1: string;
    export { id_1 as id };
    let type_1: string;
    export { type_1 as type };
    let display_1: string;
    export { display_1 as display };
    export namespace columns_1 {
        let keys_1: {
            id: string;
            display: string;
        }[];
        export { keys_1 as keys };
        let measures_1: {
            id: string;
            display: string;
        }[];
        export { measures_1 as measures };
    }
    export { columns_1 as columns };
}
export namespace dataQualityMetricTwoLine {
    let id_2: string;
    export { id_2 as id };
    let type_2: string;
    export { type_2 as type };
    let display_2: string;
    export { display_2 as display };
    export namespace columns_2 {
        let keys_2: {
            id: string;
            display: string;
        }[];
        export { keys_2 as keys };
        let measures_2: {
            id: string;
            display: string;
        }[];
        export { measures_2 as measures };
    }
    export { columns_2 as columns };
}
